/* 
Theme Name: Amathus Music Licensing Theme
Template: hello-elementor
Version: 1.0.1
Text Domain: amathus-licensing-theme
*/

/******** BODY ********/
html {
    height: 100%;
}
body {
	background-image: url("http://amathuslicensing.com/wp-content/uploads/2020/06/stp-bg-1.jpg");
    position: relative;
    padding-bottom: 200px;
    min-height: 100%;
    font-family: Verdana;
}
h3 {
    font-size: 1.75rem;
    text-align: center;
    color: #f3c !important;
}
.home .page-header {
    display: none;
}

/******** HEADER ********/
.site-header:not(.dynamic-header) {
    width: 100%;
    max-width: 100%;
    background: rgba(0, 0, 0, .9);
    padding: 5px 10% 5px 10%;
    height: 115px;
}
.site-header {
	width: 100%;
	max-width: 100%;
	background: rgba(0, 0, 0, .9);
	padding: 5px 10% 5px 10%;
    height: 115px;
}
.site-branding {
    max-width: 100px;
}
.site-navigation ul.menu li a {
    background-color: transparent;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    font-family: Verdana;
    font-size: 18px;
    letter-spacing: 2px;
    display: block;
    padding: 8px 20px;
}
.site-navigation ul.menu li a:hover {
    color: #c5c6c7;
}

.menu-main-nav-container #menu-main-nav .current-menu-item a {
    color: #ff33cc;
}
.menu-site-menu-container {
    margin-right: -15px;
}
.header-image {
    display: block;
    position: relative;
    top: -115px;
    z-index: -100;
    margin-bottom: -100px;
}
.header-image img {
    width: 100%;
    border-bottom: double 10px #f3c;
}
#header-widget-area-2 {
    display: block;
    position: relative;
    margin-top: -265px;
    margin-bottom: 125px;
}
.chw-widget-2 {
    text-align: center;
}

#ajaxsearchlite1 {
    margin-left: auto;
    margin-right: auto;
}
.is-form-style.is-form-style-3 label {
  width: 55% !important;
  margin-left: .20%;
  margin-right: auto;
}
.is-search-form.is-form-style.is-form-style-3 input.is-search-input {
    margin: 0px;
    padding: 8px;
    height: 45px;
    background-color: rgb(255, 255, 255);
    border: 2px solid #f3c !important;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px rgb(181, 181, 181) inset;
    border-radius: 30px;
    padding-left: 15px;
}
.is-form-style button.is-search-submit {
    background: none;
        background-color: rgba(0, 0, 0, 0);
    padding: 0;
    margin: 0;
    display: inline-block;
    right: 3%;
    position: relative;
}
.is-form-style button.is-search-submit {
    background: none;
    padding: 0;
    margin: 0;
    border: none;
}
.is-form-id-147 .is-search-icon {
    border: none !important;
    background: transparent;
}

/******** Custom Page Template ********/
#primary {
    padding-left: 10%;
    padding-right: 10%;
}
.catalog-widget {
    text-align: center;
    width: 100%;
}








/******** CATALOGS ********/

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 80%;
}
.page-header {
    text-align: center;
    color: #fff;
}
h1 {
    font-size: 35px;
}

/******** CONTENT VIEWS PRO ********/
.pt-cv-view .pt-cv-title {
    margin-bottom: 0px;
    background: #f3c;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
.pt-cv-view .pt-cv-title a {
    color: #fff;
    font-size: 15px;
}
.pt-cv-view .pt-cv-title a:hover {
    color: #000;
    font-size: 15px;
}
.cvp-live-filter .cvp-label {
    font-weight: 600;
    font-family: Verdana;
    color: #fff;
}
.cvp-live-filter select {
	color: #000;
}
.pt-cv-lightbox.cvplbd {
    min-height: 30px;
    display: inline-block;
}
/******** CONTENT VIEWS PRO  SEARCH FUNCTIONALITY ********/
.cvp-live-reset, .cvp-live-submit {
    display: none !important;
}
.cvp-search-box input {
    display: none !important;

}
.cvp-live-filter.cvp-search-box {
    display: none !important;
}

/******** CONTENT VIEWS PRO LIGHTBOX ********/
#cvpboxLoadedContent {
    background-image: url("http://amathuslicensing.com/wp-content/uploads/2020/06/stp-bg-1.jpg");
}
.pt-cv-lightbox-dialog #cvpboxLoadedContent {
    overflow-x: hidden !important;
    padding: 0 0px;
}
#cvpboxLoadedContent #header-widget-area {
    width: 100%;
    margin-top: -100px;
}
#cvpboxLoadedContent .page-content {
    margin-bottom: 100px;
}
.email-link {
    text-align: center;
    margin-top: 40px;
}
.email-link a {
    color: #000 !important;
    background: #f3c;
    padding: 15px;
    border-radius: 10px;
    font-family: Verdana;

}
.email-link a:hover {
    color: #fff !important;
    background: #639;
    
}
.single iframe {
    width: 35% !important;
}
#cvpboxWrapper iframe {
    width: 40%;
}

/******** CONTACT FORM ********/
.eael-ninja-form-title-yes .nf-form-title {
    display: block;
    text-align: center;
}
.nf-before-form-content {
    text-align: center;
    color: #999;
}

.elementor-12 .elementor-element.elementor-element-352d69a .eael-ninja-form .submit-container input[type="button"], .elementor-136 .elementor-element.elementor-element-352d69a .eael-ninja-form .submit-container input[type="button"] {
	width: 100% !important;
    color: #000;
    text-transform: uppercase;
    border: none;
    background: #FF33CC;
}
.elementor-12 .elementor-element.elementor-element-352d69a .eael-ninja-form .submit-container input[type="button"]:hover, .elementor-136 .elementor-element.elementor-element-352d69a .eael-ninja-form .submit-container input[type="button"]:hover {
    color: #fff;
    background-color: #639;
    border: none;
}
nf-errors {
    text-align: center;
}
#nf-label-field-5 {
    display: none;
}
.page-id-12 h1 {
    display: none;
}
.nf-form-content input:not([type="button"]) {
    color: #000 !important;
}
.nf-field-element textarea {
    color: #000 !important;
}
.g-recaptcha {
    margin-left: auto;
    margin-right: auto;
    width: 304px;
}

/******** FOOTER ********/

.page-content {
    margin-bottom: 250px;
    text-align: center;
    color: #fff;
}
.site-footer:not(.dynamic-footer) {
	max-width: 100%;
}
footer#site-footer {
    position: absolute;
    width: 100%;
    bottom: 0px;
}
#footer-sidebar1 {
    display: block;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    padding: 35px 0px 20px 0px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
    border: 1px solid #f3c;
    margin-bottom: 30px;
}
#footer-sidebar2 {
    font-family: Verdana;
    position: relative;
    display: block;
    top: 20%;
    background: rgba(0, 0, 0, 0.8);
    padding: 20px 0px 10px 0px;
}
#footer-sidebar3 {
    display: block;
    position: relative;
    text-align: center;
    top: 35%;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px 0px 20px 0px;
    font-family: Verdana;
    color: #fff;
    font-size: 15px;
}

/******** MAILCHIMP FORM ********/
#mc4wp-form-1 {
    text-align: center;
}
#mc4wp-form-1 input[type="email"] {
    font-family: Verdana;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
#mc4wp-form-1 input[type="submit"] {
    color: #000;
    text-transform: uppercase;
    border: none;
    background-color: #f3c;
    border-radius: 5px;
    padding: 15px;
}
#mc4wp-form-1 input[type="submit"]:hover{
    color: #fff;
    background-color: #639;
    border: none;
}

#mc4wp-form-1 label {
    font-family: Verdana;
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    color: #fff;
    font-size: 20px !important;
    font-weight: 400;
}
#mc4wp-form-1 input[type="submit"] {
    font-family: Verdana;
    color: #000;
    text-transform: uppercase;
    border: none;
}
#mc4wp-form-1 input[type="submit"]:hover{
    font-family: Verdana;
    color: #fff;
    background-color: #639;
    border: none;
}



/******** SEARCH RESULTS ********/
body:not([class*="elementor-page-"]) .site-main {
    max-width: 1140px;
}
body:not([class*="elementor-page-"]) .col-md-4.col-sm-6.col-xs-12.pt-cv-content-item.pt-cv-1-col iframe {
    width: 100%;
}



/******** RESPONSIVE ********/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/******** HEADER ********/
.site-header {
    width: 100%;
    max-width: 100%;
    background: rgba(0, 0, 0, .9);
    padding: 5px 10% 5px 10%;
    height: 115px;
}
.header-image {
    display: block;
    position: relative;
    top: -0px;
    z-index: -100;
    margin-bottom: -100px;
}
#header-widget-area-2 {
    display: block;
    position: relative;
    margin-top: 27px;
    margin-bottom: 50px;
}
.site-navigation {
	display: none;
}
.is-search-form label {
    width: 90%;
}
.is-form-style button.is-search-submit {
    background: none;
    padding: 0;
    margin: 0;
    display: inline;
    right: 6%;
    position: absolute;
    top: 9%;
}
/******** HOME CONTENT ********/
h4 {
    font-size: 14px !important;
}
/******** CATALOG CONTENT ********/
.cvp-live-filter .cvp-label {
    font-weight: 600;
    font-family: Verdana;
    color: #fff;
    font-size: 12px;
    display: block;
}
.cvp-live-filter.cvp-dropdown {
    width: 50%;
    float: left;
    padding: 5px;
    margin: 0px;
}
.catalog-widget {
    text-align: center;
    width: 100%;
    margin-top: -30px;
}
.pt-cv-view {
    position: relative;
    clear: both;
    padding-top: 20px !important;
}
.text-center.pt-cv-pagination-wrapper {
    margin-bottom: -70px;
}
h1 {
    font-size: 20px !important;
}
#cvpboxLoadedContent {
    padding-top: 30%;
}
.email-link a {
    color: #000 !important;
    background: #f3c;
    padding: 15px;
    border-radius: 10px;
    font-family: Verdana;
    width: 100%;
    display: block;
}
.single iframe {
    width: 90% !important;
}
#cvpboxWrapper iframe {
    width: 90%;
}
.pt-cv-lightbox-dialog #cvpboxLoadedContent {
    overflow-x: auto; !important;
    padding: 0 0px;
    padding-top: 30%;
}

/******** FOOTER ********/
#footer-sidebar1 {
    display: block;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    padding: 35px 0px 20px 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
    border: 1px solid #f3c;
    margin-bottom: 30px;
}
#mc4wp-form-1 input[type="email"] {
    font-family: Verdana;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 80%;
}
#custom_html-2 {
    font-size: 10px;
}
}



/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/******** HEADER ********/
.site-header:not(.dynamic-header) {
    width: 100%;
    max-width: 100%;
    background: rgba(0, 0, 0, .9);
    padding: 5px 10% 5px 10%;
    height: 115px;
}
.site-header {
    width: 100%;
    max-width: 100%;
    background: rgba(0, 0, 0, .9);
    padding: 5px 10% 5px 10%;
    height: 115px;
}
.header-image {
    display: block;
    position: relative;
    top: -30px;
    z-index: -100;
    margin-bottom: -125px;
}
#header-widget-area-2 {
    display: block;
    position: relative;
    margin-top: 0px;
    margin-bottom: 80px;
}
.is-search-form label {
    width: 90%;
}
.is-form-style button.is-search-submit {
    background: none;
    padding: 0;
    margin: 0;
    display: inline;
    right: 6%;
    position: absolute;
    top: 9%;
}
/******** HOME CONTENT ********/
h4 {
    font-size: 16px !important;
}
.eael-call-to-action.cta-icon-flex.bg-img {
    padding: 20px;
}
.eael-call-to-action.cta-icon-flex .content {
    padding-right: 0px;
    margin-right: -50px;
    left: 0px;
    position: relative;
    width: 75%;
}
.eael-call-to-action.bg-img .title {
    color: hsla(0,0%,100%,.9);
    padding: 0px 50px;
}
.eael-call-to-action p {
    margin-bottom: 10px;
    padding: 0px 50px;
}
.eael-call-to-action.cta-icon-flex .icon {
    margin-right: -50px;
}
.eael-call-to-action .cta-button {
    padding: 12px 15px !important;
}
/******** CATALOG CONTENT ********/
.cvp-live-filter .cvp-label {
    font-weight: 600;
    font-family: Verdana;
    color: #fff;
    font-size: 12px;
    display: block;
}
.cvp-live-filter.cvp-dropdown {
    width: 50%;
    float: left;
    padding: 5px;
    margin: 0px;
}
.catalog-widget {
    text-align: center;
    width: 100%;
    margin-top: -30px;
}
.pt-cv-view {
    position: relative;
    clear: both;
    padding-top: 20px !important;
}
.text-center.pt-cv-pagination-wrapper {
    margin-bottom: -70px;
}

#cvpboxLoadedContent {
    padding-top: 30%;
}

.single iframe {
    width: 90% !important;
}
#cvpboxWrapper iframe {
    width: 90%;
}
.pt-cv-lightbox-dialog #cvpboxLoadedContent {
    overflow-x: auto; !important;
    padding: 0 0px;
    padding-top: 10%;
}
/******** FOOTER ********/
#footer-sidebar1 {
    display: block;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    padding: 35px 0px 20px 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 30px;
    border: 1px solid #f3c;
    margin-bottom: 30px;
}
#mc4wp-form-1 input[type="email"] {
    font-family: Verdana;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 80%;
}
#custom_html-2 {
    font-size: 10px;
}

}




